gpgsplit(1)

NAME
gpgsplit - Split an OpenPGP message into packets

SYNOPSIS
gpgsplit [OPTIONS] [FILES]

DESCRIPTION
This manual page documents briefly the gpgsplit command.

gpgsplit splits an OpenPGP message into packets.

OPTIONS

-v,--verbose
    Verbose.

-p,--prefix STRING
    Prepend filenames with STRING.

--uncompress
    Uncompress a packet.

--secret-to-public
    Convert secret keys to public keys.

--no-split
    Write to stdout and don't actually split.

AUTHOR
Copyright (C) 2002 Free Software Foundation, Inc. Please report bugs to <bug-gnupg@gnu.org>.

This manpage was written by Francois Wendling <frwendling@free.fr>.